/* Class = "NSTextFieldCell"; title = "Grid:"; ObjectID = "0BG-iL-5AB"; */
"0BG-iL-5AB.title" = "Grelha:";

/* Class = "NSMenuItem"; title = "131.8"; ObjectID = "0Ew-wr-LsA"; */
"0Ew-wr-LsA.title" = "131.8";

/* Class = "NSMenuItem"; title = "241.8"; ObjectID = "0KL-dY-7bJ"; */
"0KL-dY-7bJ.title" = "241.8";

/* Class = "NSMenuItem"; title = "50 kHz"; ObjectID = "0Nh-No-Jfz"; */
"0Nh-No-Jfz.title" = "50 kHz";

/* Class = "NSTextFieldCell"; placeholderString = "Title"; ObjectID = "1an-XH-T7h"; */
"1an-XH-T7h.placeholderString" = "Titulo";

/* Class = "NSTableColumn"; headerCell.title = "R1 Call"; ObjectID = "1Cg-ar-cme"; */
"1Cg-ar-cme.headerCell.title" = "R1 Call";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "1CQ-vG-rpl"; */
"1CQ-vG-rpl.title" = "Item 3";

/* Class = "NSMenuItem"; title = "159.8"; ObjectID = "1cV-vM-c53"; */
"1cV-vM-c53.title" = "159.8";

/* Class = "NSMenuItem"; title = "203.5"; ObjectID = "1Dy-ei-pxG"; */
"1Dy-ei-pxG.title" = "203.5";

/* Class = "NSButtonCell"; title = "MEM"; ObjectID = "1q9-nq-h4O"; */
"1q9-nq-h4O.title" = "MEM";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "1Qp-pC-95h"; */
"1Qp-pC-95h.title" = "Item 1";

/* Class = "NSTextFieldCell"; placeholderString = "Title"; ObjectID = "1Zb-f6-Sef"; */
"1Zb-f6-Sef.placeholderString" = "Titulo";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "2Qs-SL-chF"; */
"2Qs-SL-chF.title" = "Text Cell";

/* Class = "NSButtonCell"; title = "Read all from radio"; ObjectID = "2qV-Mh-Xm8"; */
"2qV-Mh-Xm8.title" = "Lê tudo desde o rádio";

/* Class = "NSTextFieldCell"; title = "AM/FM:"; ObjectID = "2sa-qb-lbq"; */
"2sa-qb-lbq.title" = "AM/FM:";

/* Class = "NSTextFieldCell"; placeholderString = "Title"; ObjectID = "2YG-6K-oc5"; */
"2YG-6K-oc5.placeholderString" = "Title";

/* Class = "NSMenuItem"; title = "200 kHz"; ObjectID = "2YR-cv-b2Q"; */
"2YR-cv-b2Q.title" = "200 kHz";

/* Class = "NSMenuItem"; title = "50 kHz"; ObjectID = "3DY-QR-GF2"; */
"3DY-QR-GF2.title" = "50 kHz";

/* Class = "NSButtonCell"; title = "RY"; ObjectID = "3kp-MR-kme"; */
"3kp-MR-kme.title" = "RY";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "3UB-ij-LEf"; */
"3UB-ij-LEf.title" = "Item 2";

/* Class = "NSMenuItem"; title = "118.8"; ObjectID = "4Ai-Ea-Zmi"; */
"4Ai-Ea-Zmi.title" = "118.8";

/* Class = "NSButtonCell"; title = "Edge 3"; ObjectID = "4aO-9R-DJU"; */
"4aO-9R-DJU.title" = "Limite 3";

/* Class = "NSMenuItem"; title = "162.2"; ObjectID = "4bg-tH-IXn"; */
"4bg-tH-IXn.title" = "162.2";

/* Class = "NSMenuItem"; title = "RR"; ObjectID = "4d7-SL-0ch"; */
"4d7-SL-0ch.title" = "RR";

/* Class = "NSButtonCell"; title = "Macro"; ObjectID = "4i0-6t-cn5"; */
"4i0-6t-cn5.title" = "Macro";

/* Class = "NSButtonCell"; title = "Sub"; ObjectID = "4Jw-5i-ZMj"; */
"4Jw-5i-ZMj.title" = "Sub";

/* Class = "NSMenuItem"; title = "183.5"; ObjectID = "4UE-Td-BRT"; */
"4UE-Td-BRT.title" = "183.5";

/* Class = "NSBox"; title = "IC-9700 Macros"; ObjectID = "4UL-mK-Vps"; */
"4UL-mK-Vps.title" = "Macros do IC-9700";

/* Class = "NSTextFieldCell"; title = "x.x"; ObjectID = "5a9-Cd-8e6"; */
"5a9-Cd-8e6.title" = "x.x";

/* Class = "NSMenuItem"; title = "LSB"; ObjectID = "5bc-yv-2bS"; */
"5bc-yv-2bS.title" = "LSB";

/* Class = "NSButtonCell"; title = "NR"; ObjectID = "5J0-I5-CPP"; */
"5J0-I5-CPP.title" = "NR";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "5my-Iy-gmo"; */
"5my-Iy-gmo.title" = "Text Cell";

/* Class = "NSMenuItem"; title = "Tone"; ObjectID = "5qd-8t-spr"; */
"5qd-8t-spr.title" = "Tone";

/* Class = "NSMenuItem"; title = "USB"; ObjectID = "5Sv-WM-z0t"; */
"5Sv-WM-z0t.title" = "USB";

/* Class = "NSButtonCell"; title = "Macro"; ObjectID = "6ek-2Q-LgO"; */
"6ek-2Q-LgO.title" = "Macro";

/* Class = "NSButtonCell"; title = "Save"; ObjectID = "6nC-pj-16I"; */
"6nC-pj-16I.title" = "Guardar";

/* Class = "NSMenuItem"; title = "141.3"; ObjectID = "6TD-Zl-ogB"; */
"6TD-Zl-ogB.title" = "141.3";

/* Class = "NSTextFieldCell"; placeholderString = "Title"; ObjectID = "6XY-J6-2Tb"; */
"6XY-J6-2Tb.placeholderString" = "Titulo";

/* Class = "NSButtonCell"; title = "Sub"; ObjectID = "7jD-Cr-YMe"; */
"7jD-Cr-YMe.title" = "Sub";

/* Class = "NSButtonCell"; title = "Split"; ObjectID = "7px-SY-nvJ"; */
"7px-SY-nvJ.title" = "Split";

/* Class = "NSButtonCell"; title = "Macro"; ObjectID = "7qu-tX-XAc"; */
"7qu-tX-XAc.title" = "Macro";

/* Class = "NSButtonCell"; title = "Show Scope"; ObjectID = "7SA-2f-3tF"; */
"7SA-2f-3tF.title" = "Mostra o Scope";

/* Class = "NSMenuItem"; title = "DTCS/TSQL"; ObjectID = "7Xk-4m-ykP"; */
"7Xk-4m-ykP.title" = "DTCS/TSQL";

/* Class = "NSBox"; title = "Box"; ObjectID = "8ac-GR-JPS"; */
"8ac-GR-JPS.title" = "Box";

/* Class = "NSMenuItem"; title = "225.7"; ObjectID = "8bW-jV-SAz"; */
"8bW-jV-SAz.title" = "225.7";

/* Class = "NSButtonCell"; title = "Fi. 3"; ObjectID = "8Fj-bv-kU2"; */
"8Fj-bv-kU2.title" = "Fi. 3";

/* Class = "NSTextFieldCell"; placeholderString = "Macro in hex"; ObjectID = "8Nl-t0-7u8"; */
"8Nl-t0-7u8.placeholderString" = "Macro em hex";

/* Class = "NSTextFieldCell"; placeholderString = "Macro in hex"; ObjectID = "9eh-g1-G1r"; */
"9eh-g1-G1r.placeholderString" = "Macro em hex";

/* Class = "NSBox"; title = "VFO"; ObjectID = "9hk-jk-3cZ"; */
"9hk-jk-3cZ.title" = "VFO";

/* Class = "NSTextFieldCell"; placeholderString = "Macro in hex"; ObjectID = "9IZ-iU-scI"; */
"9IZ-iU-scI.placeholderString" = "Macro em hex";

/* Class = "NSButtonCell"; title = "200 k"; ObjectID = "9jK-Af-LC9"; */
"9jK-Af-LC9.title" = "200 k";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "9nO-Y0-Yyq"; */
"9nO-Y0-Yyq.title" = "Text Cell";

/* Class = "NSButtonCell"; title = "M / S"; ObjectID = "9nx-nC-M02"; */
"9nx-nC-M02.title" = "M / S";

/* Class = "NSTabViewItem"; label = "Dynamic"; ObjectID = "9q6-VE-vbU"; */
"9q6-VE-vbU.label" = "Dinâmico";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "9qJ-tb-O7e"; */
"9qJ-tb-O7e.title" = "Text Cell";

/* Class = "NSBox"; title = "Active VFO"; ObjectID = "9VJ-fw-7sh"; */
"9VJ-fw-7sh.title" = "VFO activo";

/* Class = "NSMenuItem"; title = "254.1"; ObjectID = "017-z7-Y4R"; */
"017-z7-Y4R.title" = "254.1";

/* Class = "NSButtonCell"; title = "DUP+"; ObjectID = "30c-1T-u56"; */
"30c-1T-u56.title" = "DUP+";

/* Class = "NSTextFieldCell"; placeholderString = "Macro in hex"; ObjectID = "30f-3z-46W"; */
"30f-3z-46W.placeholderString" = "Macro em hex";

/* Class = "NSMenuItem"; title = "97.4"; ObjectID = "43o-Au-bxj"; */
"43o-Au-bxj.title" = "97.4";

/* Class = "NSButtonCell"; title = "100 k"; ObjectID = "56K-En-yOw"; */
"56K-En-yOw.title" = "100 k";

/* Class = "NSMenuItem"; title = "10 kHz"; ObjectID = "56z-9n-js0"; */
"56z-9n-js0.title" = "10 kHz";

/* Class = "NSButtonCell"; title = "Macro"; ObjectID = "77Q-k5-BIV"; */
"77Q-k5-BIV.title" = "Macro";

/* Class = "NSTextFieldCell"; placeholderString = "Macro in hex"; ObjectID = "78l-2J-ULX"; */
"78l-2J-ULX.placeholderString" = "Macro em hex";

/* Class = "NSMenuItem"; title = "67.0"; ObjectID = "95k-Y2-SNs"; */
"95k-Y2-SNs.title" = "67.0";

/* Class = "NSMenuItem"; title = "159.8"; ObjectID = "99A-mI-srK"; */
"99A-mI-srK.title" = "159.8";

/* Class = "NSTableColumn"; headerCell.title = "Lower 1"; ObjectID = "835-8h-EnY"; */
"835-8h-EnY.headerCell.title" = "Diminuir 1";

/* Class = "NSTextFieldCell"; placeholderString = "Title"; ObjectID = "A1W-9I-0HD"; */
"A1W-9I-0HD.placeholderString" = "Titulo";

/* Class = "NSTextFieldCell"; title = "???"; ObjectID = "a2B-8T-wzc"; */
"a2B-8T-wzc.title" = "???";

/* Class = "NSMenuItem"; title = "107.2"; ObjectID = "a3S-10-9yP"; */
"a3S-10-9yP.title" = "107.2";

/* Class = "NSTextFieldCell"; placeholderString = "Title"; ObjectID = "A6Y-ZJ-LHb"; */
"A6Y-ZJ-LHb.placeholderString" = "Titulo";

/* Class = "NSMenuItem"; title = "171.3"; ObjectID = "aCu-VY-k5Q"; */
"aCu-VY-k5Q.title" = "171.3";

/* Class = "NSButtonCell"; title = "FM"; ObjectID = "Ah3-rc-VGL"; */
"Ah3-rc-VGL.title" = "FM";

/* Class = "NSMenuItem"; title = "500 kHz"; ObjectID = "AHo-MG-ZJF"; */
"AHo-MG-ZJF.title" = "500 kHz";

/* Class = "NSMenuItem"; title = "173.8"; ObjectID = "air-6m-68L"; */
"air-6m-68L.title" = "173.8";

/* Class = "NSMenuItem"; title = "Off"; ObjectID = "aLa-Si-Pw3"; */
"aLa-Si-Pw3.title" = "Off";

/* Class = "NSMenuItem"; title = "CW-R"; ObjectID = "AMx-ew-e1l"; */
"AMx-ew-e1l.title" = "CW-R";

/* Class = "NSTextFieldCell"; placeholderString = "Macro in hex"; ObjectID = "aoc-Eu-RhE"; */
"aoc-Eu-RhE.placeholderString" = "Macro em hex";

/* Class = "NSTableColumn"; headerCell.title = "Offset  kHz"; ObjectID = "aQo-0Q-3lD"; */
"aQo-0Q-3lD.headerCell.title" = "Offset  kHz";

/* Class = "NSButtonCell"; title = "Edge 1"; ObjectID = "as7-qJ-85N"; */
"as7-qJ-85N.title" = "Limite 1";

/* Class = "NSTableColumn"; headerCell.title = "Tone"; ObjectID = "AtK-2C-Szi"; */
"AtK-2C-Szi.headerCell.title" = "Tone";

/* Class = "NSButtonCell"; title = "Macro"; ObjectID = "AVR-fp-ymK"; */
"AVR-fp-ymK.title" = "Macro";

/* Class = "NSTableColumn"; headerCell.title = "DTCS"; ObjectID = "b1v-9X-jrr"; */
"b1v-9X-jrr.headerCell.title" = "DTCS";

/* Class = "NSButtonCell"; title = "Netatmo"; ObjectID = "b3p-26-09w"; */
"b3p-26-09w.title" = "Netatmo";

/* Class = "NSMenuItem"; title = "151.4"; ObjectID = "BaW-B0-8jl"; */
"BaW-B0-8jl.title" = "151.4";

/* Class = "NSTextFieldCell"; title = "Separate hex numbers with a space!"; ObjectID = "bb9-9M-xYe"; */
"bb9-9M-xYe.title" = "Separar os números em hexadécimal com um espaço";

/* Class = "NSButtonCell"; title = "SMPLX"; ObjectID = "beW-Je-lVR"; */
"beW-Je-lVR.title" = "SMPLX";

/* Class = "NSMenuItem"; title = "200 kHz"; ObjectID = "BFO-ZV-a5h"; */
"BFO-ZV-a5h.title" = "200 kHz";

/* Class = "NSMenuItem"; title = "179.9"; ObjectID = "BgO-EJ-7Ho"; */
"BgO-EJ-7Ho.title" = "179.9";

/* Class = "NSMenuItem"; title = "196.6"; ObjectID = "bHH-W6-ZFw"; */
"bHH-W6-ZFw.title" = "196.6";

/* Class = "NSButtonCell"; title = "USB"; ObjectID = "bhz-Wy-AP7"; */
"bhz-Wy-AP7.title" = "USB";

/* Class = "NSMenuItem"; title = "74.4"; ObjectID = "bIk-LL-wTP"; */
"bIk-LL-wTP.title" = "74.4";

/* Class = "NSTextFieldCell"; title = "AGC: ???"; ObjectID = "Bjp-N3-rFb"; */
"Bjp-N3-rFb.title" = "AGC: ???";

/* Class = "NSButtonCell"; title = "1 M"; ObjectID = "BRC-rE-l5P"; */
"BRC-rE-l5P.title" = "1 M";

/* Class = "NSButtonCell"; title = "20 k"; ObjectID = "Brn-mJ-Jwz"; */
"Brn-mJ-Jwz.title" = "20 k";

/* Class = "NSMenuItem"; title = "88.5"; ObjectID = "bSB-Al-K1B"; */
"bSB-Al-K1B.title" = "88.5";

/* Class = "NSButtonCell"; title = "5 k"; ObjectID = "Bsy-7f-kNE"; */
"Bsy-7f-kNE.title" = "5 k";

/* Class = "NSButtonCell"; title = "DD"; ObjectID = "Bto-3h-pcT"; */
"Bto-3h-pcT.title" = "DD";

/* Class = "NSTextFieldCell"; title = "x.x"; ObjectID = "BW6-GX-iBZ"; */
"BW6-GX-iBZ.title" = "x.x";

/* Class = "NSMenuItem"; title = "254.1"; ObjectID = "byp-F3-A2T"; */
"byp-F3-A2T.title" = "254.1";

/* Class = "NSBox"; title = "Status"; ObjectID = "c9y-cG-MzH"; */
"c9y-cG-MzH.title" = "Estado";

/* Class = "NSTextFieldCell"; placeholderString = "Macro in hex"; ObjectID = "cBM-zU-K9Z"; */
"cBM-zU-K9Z.placeholderString" = "Macro em hex";

/* Class = "NSButtonCell"; title = ">"; ObjectID = "cCo-KK-Y3g"; */
"cCo-KK-Y3g.title" = ">";

/* Class = "NSTextFieldCell"; placeholderString = "Title"; ObjectID = "ccp-oT-8SZ"; */
"ccp-oT-8SZ.placeholderString" = "Titulo";

/* Class = "NSMenuItem"; title = "88.5"; ObjectID = "cGz-8t-CvF"; */
"cGz-8t-CvF.title" = "88.5";

/* Class = "NSTextFieldCell"; placeholderString = "Macro in hex"; ObjectID = "cJu-FK-oEK"; */
"cJu-FK-oEK.placeholderString" = "Macro in hex";

/* Class = "NSButtonCell"; title = "Macro"; ObjectID = "cQ6-N0-duC"; */
"cQ6-N0-duC.title" = "Macro";

/* Class = "NSMenuItem"; title = "Off"; ObjectID = "cQf-tB-hQv"; */
"cQf-tB-hQv.title" = "Off";

/* Class = "NSMenuItem"; title = "186.2"; ObjectID = "cWD-so-BHn"; */
"cWD-so-BHn.title" = "186.2";

/* Class = "NSTextFieldCell"; title = "On Air"; ObjectID = "cx5-FA-pAR"; */
"cx5-FA-pAR.title" = "A transmitir";

/* Class = "NSTableColumn"; headerCell.title = "Register"; ObjectID = "CxT-rR-Oau"; */
"CxT-rR-Oau.headerCell.title" = "Registo";

/* Class = "NSTextFieldCell"; placeholderString = "Macro in hex"; ObjectID = "d2a-os-tf1"; */
"d2a-os-tf1.placeholderString" = "Macro em hex";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "D5m-tb-2Bq"; */
"D5m-tb-2Bq.title" = "Etiqueta";

/* Class = "NSMenuItem"; title = "50 kHz"; ObjectID = "d06-b8-qeZ"; */
"d06-b8-qeZ.title" = "50 kHz";

/* Class = "NSTextFieldCell"; title = "Data"; ObjectID = "D6S-40-mPd"; */
"D6S-40-mPd.title" = "Data";

/* Class = "NSMenuItem"; title = "FM"; ObjectID = "DdL-AV-GE9"; */
"DdL-AV-GE9.title" = "FM";

/* Class = "NSButtonCell"; title = "Edit Band Stacking Registers"; ObjectID = "DDO-ec-BQP"; */
"DDO-ec-BQP.title" = "Editar os registos em pilha da banda";

/* Class = "NSMenuItem"; title = "RN"; ObjectID = "dGd-f5-C5G"; */
"dGd-f5-C5G.title" = "RN";

/* Class = "NSTabViewItem"; label = "Fixed"; ObjectID = "di9-U2-BiF"; */
"di9-U2-BiF.label" = "Fixo";

/* Class = "NSButtonCell"; title = "DV"; ObjectID = "DnY-bw-pWK"; */
"DnY-bw-pWK.title" = "DV";

/* Class = "NSMenuItem"; title = "229.1"; ObjectID = "DO7-Yw-CB0"; */
"DO7-Yw-CB0.title" = "229.1";

/* Class = "NSBox"; title = "Settings"; ObjectID = "DO8-hQ-XwB"; */
"DO8-hQ-XwB.title" = "Definições";

/* Class = "NSMenuItem"; title = "20 kHz"; ObjectID = "Dog-Gm-ikH"; */
"Dog-Gm-ikH.title" = "20 kHz";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "DOO-7e-eow"; */
"DOO-7e-eow.title" = "Text Cell";

/* Class = "NSButtonCell"; title = "10 k"; ObjectID = "DpR-OX-BSd"; */
"DpR-OX-BSd.title" = "10 k";

/* Class = "NSButtonCell"; title = "5 k"; ObjectID = "duj-F8-dlQ"; */
"duj-F8-dlQ.title" = "5 k";

/* Class = "NSMenuItem"; title = "225.7"; ObjectID = "dx0-aw-wwm"; */
"dx0-aw-wwm.title" = "225.7";

/* Class = "NSButtonCell"; title = "Main"; ObjectID = "dxr-WR-SY9"; */
"dxr-WR-SY9.title" = "Main";

/* Class = "NSButtonCell"; title = "Main"; ObjectID = "dYu-Zx-uWJ"; */
"dYu-Zx-uWJ.title" = "Main";

/* Class = "NSMenuItem"; title = "77.0"; ObjectID = "e3I-Cw-jjb"; */
"e3I-Cw-jjb.title" = "77.0";

/* Class = "NSMenuItem"; title = "Off"; ObjectID = "E14-NU-Ewc"; */
"E14-NU-Ewc.title" = "Off";

/* Class = "NSTextFieldCell"; title = "Mode"; ObjectID = "eAC-xd-akc"; */
"eAC-xd-akc.title" = "Modo";

/* Class = "NSTextFieldCell"; title = "FIL 2"; ObjectID = "EEM-6H-wKi"; */
"EEM-6H-wKi.title" = "FIL 2";

/* Class = "NSTextFieldCell"; placeholderString = "Title"; ObjectID = "ehC-fR-DcV"; */
"ehC-fR-DcV.placeholderString" = "Titulo";

/* Class = "NSButtonCell"; title = "CW"; ObjectID = "Eia-KR-MSl"; */
"Eia-KR-MSl.title" = "CW";

/* Class = "NSMenuItem"; title = "127.3"; ObjectID = "EId-1G-iTx"; */
"EId-1G-iTx.title" = "127.3";

/* Class = "NSMenuItem"; title = "162.2"; ObjectID = "emy-1H-22M"; */
"emy-1H-22M.title" = "162.2";

/* Class = "NSButtonCell"; title = "100 k"; ObjectID = "eNH-F9-ivY"; */
"eNH-F9-ivY.title" = "100 k";

/* Class = "NSTextFieldCell"; title = "x.x"; ObjectID = "Eqb-F3-y7D"; */
"Eqb-F3-y7D.title" = "x.x";

/* Class = "NSTextFieldCell"; title = "RIT"; ObjectID = "EqM-5d-FDq"; */
"EqM-5d-FDq.title" = "RIT";

/* Class = "NSBox"; title = "Miscellaneous"; ObjectID = "Eqr-XS-e7G"; */
"Eqr-XS-e7G.title" = "Misto";

/* Class = "NSWindow"; title = "Macro Editor"; ObjectID = "esJ-XF-eW0"; */
"esJ-XF-eW0.title" = "Editor da macro";

/* Class = "NSButtonCell"; title = "20 k"; ObjectID = "EUv-ka-DmN"; */
"EUv-ka-DmN.title" = "20 k";

/* Class = "NSTextFieldCell"; title = "CW:"; ObjectID = "eZb-PG-B84"; */
"eZb-PG-B84.title" = "CW:";

/* Class = "NSMenuItem"; title = "250.3"; ObjectID = "F1x-IM-1Y4"; */
"F1x-IM-1Y4.title" = "250.3";

/* Class = "NSMenuItem"; title = "183.5"; ObjectID = "F4Q-ZC-5Fp"; */
"F4Q-ZC-5Fp.title" = "183.5";

/* Class = "NSMenuItem"; title = "DD"; ObjectID = "F8v-X1-foT"; */
"F8v-X1-foT.title" = "DD";

/* Class = "NSMenuItem"; title = "206.5"; ObjectID = "fCd-JX-Kto"; */
"fCd-JX-Kto.title" = "206.5";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "fCD-q8-lS9"; */
"fCD-q8-lS9.title" = "Text Cell";

/* Class = "NSTableColumn"; headerCell.title = "Code"; ObjectID = "FEb-lk-2Ss"; */
"FEb-lk-2Ss.headerCell.title" = "Código";

/* Class = "NSMenuItem"; title = "74.4"; ObjectID = "FhB-SR-TOM"; */
"FhB-SR-TOM.title" = "74.4";

/* Class = "NSMenuItem"; title = "200 kHz"; ObjectID = "fHK-VW-ovd"; */
"fHK-VW-ovd.title" = "200 kHz";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "FIc-pE-Za9"; */
"FIc-pE-Za9.title" = "Text Cell";

/* Class = "NSMenuItem"; title = "165.5"; ObjectID = "FlM-Zs-ltt"; */
"FlM-Zs-ltt.title" = "165.5";

/* Class = "NSMenuItem"; title = "233.6"; ObjectID = "fnL-QY-fHd"; */
"fnL-QY-fHd.title" = "233.6";

/* Class = "NSButtonCell"; title = "Macro"; ObjectID = "fQ6-7W-Kok"; */
"fQ6-7W-Kok.title" = "Macro";

/* Class = "NSMenuItem"; title = "Nil"; ObjectID = "Frd-hQ-fbY"; */
"Frd-hQ-fbY.title" = "Nada";

/* Class = "NSMenuItem"; title = "114.8"; ObjectID = "fx6-rm-mqm"; */
"fx6-rm-mqm.title" = "114.8";

/* Class = "NSButtonCell"; title = "AM"; ObjectID = "G1P-XT-Ozd"; */
"G1P-XT-Ozd.title" = "AM";

/* Class = "NSTextFieldCell"; placeholderString = "Macro in hex"; ObjectID = "gBd-in-Cdv"; */
"gBd-in-Cdv.placeholderString" = "Macro em hex";

/* Class = "NSTextFieldCell"; title = "Data:"; ObjectID = "GcL-nH-eik"; */
"GcL-nH-eik.title" = "Dados:";

/* Class = "NSTextFieldCell"; placeholderString = "Macro in hex"; ObjectID = "gdq-ic-WMQ"; */
"gdq-ic-WMQ.placeholderString" = "Macro em hex";

/* Class = "NSMenuItem"; title = "85.4"; ObjectID = "gDw-vJ-fnl"; */
"gDw-vJ-fnl.title" = "85.4";

/* Class = "NSMenuItem"; title = "167.9"; ObjectID = "gfG-3k-noN"; */
"gfG-3k-noN.title" = "167.9";

/* Class = "NSTextFieldCell"; placeholderString = "Title"; ObjectID = "gGb-nR-DJI"; */
"gGb-nR-DJI.placeholderString" = "Titulo";

/* Class = "NSMenuItem"; title = "Nil"; ObjectID = "GH1-ej-bYH"; */
"GH1-ej-bYH.title" = "Nil";

/* Class = "NSMenuItem"; title = "173.8"; ObjectID = "GiJ-Wx-OXn"; */
"GiJ-Wx-OXn.title" = "173.8";

/* Class = "NSMenuItem"; title = "110.9"; ObjectID = "giK-QV-0W8"; */
"giK-QV-0W8.title" = "110.9";

/* Class = "NSMenuItem"; title = "250.3"; ObjectID = "gJe-ZH-Zme"; */
"gJe-ZH-Zme.title" = "250.3";

/* Class = "NSMenuItem"; title = "110.9"; ObjectID = "gLA-Ly-Deu"; */
"gLA-Ly-Deu.title" = "110.9";

/* Class = "NSButtonCell"; title = "200 k"; ObjectID = "Go8-TW-qWx"; */
"Go8-TW-qWx.title" = "200 k";

/* Class = "NSButtonCell"; title = "DUP-"; ObjectID = "Gom-73-4Xy"; */
"Gom-73-4Xy.title" = "DUP-";

/* Class = "NSMenuItem"; title = "91.5"; ObjectID = "gso-42-dCV"; */
"gso-42-dCV.title" = "91.5";

/* Class = "NSMenuItem"; title = "500 kHz"; ObjectID = "GtS-u2-Gfn"; */
"GtS-u2-Gfn.title" = "500 kHz";

/* Class = "NSTextFieldCell"; placeholderString = "Title"; ObjectID = "GuJ-5I-0NG"; */
"GuJ-5I-0NG.placeholderString" = "Title";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "Gx9-7v-ThI"; */
"Gx9-7v-ThI.title" = "Text Cell";

/* Class = "NSButtonCell"; title = "Edit Macros"; ObjectID = "H0m-0N-lHg"; */
"H0m-0N-lHg.title" = "Editar Macros";

/* Class = "NSButtonCell"; title = "Get my location"; ObjectID = "h1I-Al-vy7"; */
"h1I-Al-vy7.title" = "Obter a minha localização";

/* Class = "NSMenuItem"; title = "NN"; ObjectID = "H5i-S2-b7M"; */
"H5i-S2-b7M.title" = "NN";

/* Class = "NSMenuItem"; title = "127.3"; ObjectID = "h8h-XJ-cLd"; */
"h8h-XJ-cLd.title" = "127.3";

/* Class = "NSButtonCell"; title = "Fi. 1"; ObjectID = "hBm-tZ-oGh"; */
"hBm-tZ-oGh.title" = "Fi. 1";

/* Class = "NSBox"; title = "Mode"; ObjectID = "hbZ-SD-Hd0"; */
"hbZ-SD-Hd0.title" = "Modo";

/* Class = "NSButtonCell"; title = "PRE"; ObjectID = "HcP-85-jvJ"; */
"HcP-85-jvJ.title" = "PRE";

/* Class = "NSTextFieldCell"; title = "TX:"; ObjectID = "HDH-rf-KoG"; */
"HDH-rf-KoG.title" = "TX:";

/* Class = "NSButtonCell"; title = "Load all from file"; ObjectID = "hhj-R4-jHe"; */
"hhj-R4-jHe.title" = "Carregar tudo desde o ficheiro";

/* Class = "NSMenuItem"; title = "151.4"; ObjectID = "hHL-Vh-iTa"; */
"hHL-Vh-iTa.title" = "151.4";

/* Class = "NSButtonCell"; title = "Macro"; ObjectID = "hhO-pf-08k"; */
"hhO-pf-08k.title" = "Macro";

/* Class = "NSButtonCell"; title = "Save all to file"; ObjectID = "hiV-Cb-f6m"; */
"hiV-Cb-f6m.title" = "Guardar tudo para o ficheiro";

/* Class = "NSTextFieldCell"; title = "Altitude:"; ObjectID = "hJ6-wW-7pd"; */
"hJ6-wW-7pd.title" = "Altitude:";

/* Class = "NSMenuItem"; title = "82.5"; ObjectID = "hKV-vd-qeT"; */
"hKV-vd-qeT.title" = "82.5";

/* Class = "NSMenuItem"; title = "210.7"; ObjectID = "HMa-Nw-sO9"; */
"HMa-Nw-sO9.title" = "210.7";

/* Class = "NSButtonCell"; title = "NB"; ObjectID = "hxY-YO-vjy"; */
"hxY-YO-vjy.title" = "NB";

/* Class = "NSButtonCell"; title = "Macro"; ObjectID = "I3o-70-wKL"; */
"I3o-70-wKL.title" = "Macro";

/* Class = "NSMenuItem"; title = "100 kHz"; ObjectID = "i5G-42-j4D"; */
"i5G-42-j4D.title" = "100 kHz";

/* Class = "NSButtonCell"; title = "A = B"; ObjectID = "i5y-eh-XUj"; */
"i5y-eh-XUj.title" = "A = B";

/* Class = "NSMenuItem"; title = "100.0"; ObjectID = "Ia6-1T-G7L"; */
"Ia6-1T-G7L.title" = "100.0";

/* Class = "NSMenuItem"; title = "77.0"; ObjectID = "IeR-7B-gMI"; */
"IeR-7B-gMI.title" = "77.0";

/* Class = "NSMenuItem"; title = "179.9"; ObjectID = "Ih3-iB-FXV"; */
"Ih3-iB-FXV.title" = "179.9";

/* Class = "NSTextFieldCell"; title = "Main Scope band width in dynamic mode:"; ObjectID = "Ij3-XW-NKs"; */
"Ij3-XW-NKs.title" = "Largura da banda da margem principal em modo dinâmico:";

/* Class = "NSButtonCell"; title = "MN"; ObjectID = "IJr-kL-8w4"; */
"IJr-kL-8w4.title" = "MN";

/* Class = "NSTableColumn"; headerCell.title = "Upper 2"; ObjectID = "ilK-Io-YXX"; */
"ilK-Io-YXX.headerCell.title" = "Subir 2";

/* Class = "NSBox"; title = "Memories"; ObjectID = "IV0-uL-ku6"; */
"IV0-uL-ku6.title" = "Memórias";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "iXU-cz-I7C"; */
"iXU-cz-I7C.title" = "Text Cell";

/* Class = "NSBox"; title = "Level controls"; ObjectID = "IZ7-5y-FrB"; */
"IZ7-5y-FrB.title" = "Controle dos niveis";

/* Class = "NSTextFieldCell"; placeholderString = "Title"; ObjectID = "JDx-a4-QRJ"; */
"JDx-a4-QRJ.placeholderString" = "Titulo";

/* Class = "NSMenuItem"; title = "1"; ObjectID = "jKZ-P8-teN"; */
"jKZ-P8-teN.title" = "1";

/* Class = "NSMenuItem"; title = "199.5"; ObjectID = "juf-rW-uys"; */
"juf-rW-uys.title" = "199.5";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "jWH-Mm-2gR"; */
"jWH-Mm-2gR.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "0.0 db"; ObjectID = "jxd-YE-y6H"; */
"jxd-YE-y6H.title" = "0.0 db";

/* Class = "NSMenuItem"; title = "229.1"; ObjectID = "k0c-wC-lmH"; */
"k0c-wC-lmH.title" = "229.1";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "K1b-Sh-y8q"; */
"K1b-Sh-y8q.title" = "Text Cell";

/* Class = "NSMenuItem"; title = "146.2"; ObjectID = "kAW-we-5UU"; */
"kAW-we-5UU.title" = "146.2";

/* Class = "NSMenuItem"; title = "218.1"; ObjectID = "KAX-Iz-Jwa"; */
"KAX-Iz-Jwa.title" = "218.1";

/* Class = "NSButtonCell"; title = "RY R"; ObjectID = "KCz-Sg-SBh"; */
"KCz-Sg-SBh.title" = "RY R";

/* Class = "NSTableColumn"; headerCell.title = "Frequency"; ObjectID = "KE8-Qw-B95"; */
"KE8-Qw-B95.headerCell.title" = "Frequência";

/* Class = "NSWindow"; title = "Band Stacking Register"; ObjectID = "kEu-1v-RFS"; */
"kEu-1v-RFS.title" = "Registo do ordenamento das bandas";

/* Class = "NSTextFieldCell"; title = "WF Grid:"; ObjectID = "KhX-3F-J0D"; */
"KhX-3F-J0D.title" = "Grelha WF";

/* Class = "NSTextFieldCell"; title = "x.x"; ObjectID = "KMH-io-NBX"; */
"KMH-io-NBX.title" = "x.x";

/* Class = "NSMenuItem"; title = "5 kHz"; ObjectID = "kot-Wb-uNE"; */
"kot-Wb-uNE.title" = "5 kHz";

/* Class = "NSTextFieldCell"; title = "Split ?"; ObjectID = "kP2-iq-FKP"; */
"kP2-iq-FKP.title" = "Split ?";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "Kpc-hV-cvl"; */
"Kpc-hV-cvl.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "kPK-ys-aOA"; */
"kPK-ys-aOA.title" = "Text Cell";

/* Class = "NSButtonCell"; title = "Auto Hold in Center Mode"; ObjectID = "kt2-Hn-beE"; */
"kt2-Hn-beE.title" = "Auto Hold em modo central";

/* Class = "NSWindow"; title = "ICOM IC-9700"; ObjectID = "L4D-dG-w29"; */
"L4D-dG-w29.title" = "ICOM IC-9700";

/* Class = "NSMenuItem"; title = "196.6"; ObjectID = "L5L-Ig-8oK"; */
"L5L-Ig-8oK.title" = "196.6";

/* Class = "NSButtonCell"; title = "Macro"; ObjectID = "L94-3v-POb"; */
"L94-3v-POb.title" = "Macro";

/* Class = "NSMenuItem"; title = "71.9"; ObjectID = "lA2-dq-zZy"; */
"lA2-dq-zZy.title" = "71.9";

/* Class = "NSMenuItem"; title = "20 kHz"; ObjectID = "LAl-Dg-nI1"; */
"LAl-Dg-nI1.title" = "20 kHz";

/* Class = "NSMenuItem"; title = "5 kHz"; ObjectID = "LBb-G4-tyz"; */
"LBb-G4-tyz.title" = "5 kHz";

/* Class = "NSMenuItem"; title = "189.9"; ObjectID = "lG3-gE-Ofm"; */
"lG3-gE-Ofm.title" = "189.9";

/* Class = "NSTableColumn"; headerCell.title = "Duplex"; ObjectID = "lL3-W6-8MI"; */
"lL3-W6-8MI.headerCell.title" = "Duplex";

/* Class = "NSMenu"; title = "TSQL"; ObjectID = "Lo7-g6-AAu"; */
"Lo7-g6-AAu.title" = "TSQL";

/* Class = "NSBox"; title = "Weather"; ObjectID = "LPN-Qv-XYA"; */
"LPN-Qv-XYA.title" = "Tempo";

/* Class = "NSTableColumn"; headerCell.title = "Upper 3"; ObjectID = "Lrb-WQ-Esb"; */
"Lrb-WQ-Esb.headerCell.title" = "Aumentar 3";

/* Class = "NSMenuItem"; title = "DUP -"; ObjectID = "lRg-9f-9br"; */
"lRg-9f-9br.title" = "DUP -";

/* Class = "NSButtonCell"; title = "Macro"; ObjectID = "lth-Oa-QXq"; */
"lth-Oa-QXq.title" = "Macro";

/* Class = "NSButtonCell"; title = "<"; ObjectID = "luo-be-xnl"; */
"luo-be-xnl.title" = "<";

/* Class = "NSMenuItem"; title = "NR"; ObjectID = "lYJ-gf-V5Y"; */
"lYJ-gf-V5Y.title" = "NR";

/* Class = "NSMenuItem"; title = "114.8"; ObjectID = "lyx-cj-MB9"; */
"lyx-cj-MB9.title" = "114.8";

/* Class = "NSButtonCell"; title = "10 k"; ObjectID = "M1j-uf-7wp"; */
"M1j-uf-7wp.title" = "10 k";

/* Class = "NSMenuItem"; title = "123.0"; ObjectID = "mao-ss-XNg"; */
"mao-ss-XNg.title" = "123.0";

/* Class = "NSMenuItem"; title = "Nil"; ObjectID = "mbD-zm-OSy"; */
"mbD-zm-OSy.title" = "Nil";

/* Class = "NSMenuItem"; title = "Tone/TSQL"; ObjectID = "mDh-jW-CKW"; */
"mDh-jW-CKW.title" = "Tone/TSQL";

/* Class = "NSMenuItem"; title = "100 kHz"; ObjectID = "MfE-qz-VVi"; */
"MfE-qz-VVi.title" = "100 kHz";

/* Class = "NSMenuItem"; title = "79.7"; ObjectID = "Mhp-ak-kOa"; */
"Mhp-ak-kOa.title" = "79.7";

/* Class = "NSTextFieldCell"; placeholderString = "Macro in hex"; ObjectID = "MJr-hQ-P6a"; */
"MJr-hQ-P6a.placeholderString" = "Macro em hex";

/* Class = "NSMenuItem"; title = "DTCS"; ObjectID = "mKF-BD-7gl"; */
"mKF-BD-7gl.title" = "DTCS";

/* Class = "NSTextFieldCell"; title = "Reference:"; ObjectID = "mm2-Y1-nLK"; */
"mm2-Y1-nLK.title" = "Referência:";

/* Class = "NSTextFieldCell"; title = "IC-9700"; ObjectID = "mQe-pO-hoX"; */
"mQe-pO-hoX.title" = "IC-9700";

/* Class = "NSMenuItem"; title = "146.2"; ObjectID = "MQx-Di-CUU"; */
"MQx-Di-CUU.title" = "146.2";

/* Class = "NSButtonCell"; title = "CW R"; ObjectID = "MqY-dt-fWT"; */
"MqY-dt-fWT.title" = "CW R";

/* Class = "NSMenuItem"; title = "97.4"; ObjectID = "msn-26-F01"; */
"msn-26-F01.title" = "97.4";

/* Class = "NSTextFieldCell"; title = "9600 baud fixed"; ObjectID = "MUh-Bm-bGV"; */
"MUh-Bm-bGV.title" = "9600 baud fixos";

/* Class = "NSTableColumn"; headerCell.title = "Mode"; ObjectID = "muV-wW-qas"; */
"muV-wW-qas.headerCell.title" = "Modo";

/* Class = "NSButtonCell"; title = "Load all from file"; ObjectID = "mXb-a2-nwr"; */
"mXb-a2-nwr.title" = "Carregar tudo desde o ficheiro";

/* Class = "NSMenuItem"; title = "186.2"; ObjectID = "mY6-Zr-1Bc"; */
"mY6-Zr-1Bc.title" = "186.2";

/* Class = "NSTextFieldCell"; placeholderString = "Macro in hex"; ObjectID = "N0X-qz-l3R"; */
"N0X-qz-l3R.placeholderString" = "Macro em hex";

/* Class = "NSTableColumn"; headerCell.title = "Upper 1"; ObjectID = "n3U-fQ-YN2"; */
"n3U-fQ-YN2.headerCell.title" = "Subir 1";

/* Class = "NSBox"; title = "Scope"; ObjectID = "N7p-Xi-Cj7"; */
"N7p-Xi-Cj7.title" = "Scope";

/* Class = "NSTableColumn"; headerCell.title = "Offset"; ObjectID = "NAl-aq-lgK"; */
"NAl-aq-lgK.headerCell.title" = "Offset";

/* Class = "NSTextFieldCell"; placeholderString = "Macro in hex"; ObjectID = "NcW-u0-cpl"; */
"NcW-u0-cpl.placeholderString" = "Macro em hex";

/* Class = "NSTextFieldCell"; title = "14195.5"; ObjectID = "nde-qK-tAW"; */
"nde-qK-tAW.title" = "14195.5";

/* Class = "NSButtonCell"; title = "Set Fixed Edges according frequency"; ObjectID = "NDL-o0-YTw"; */
"NDL-o0-YTw.title" = "Definir os limites fixos de acordo com a freq";

/* Class = "NSMenuItem"; title = "71.9"; ObjectID = "nEs-Dp-0Xq"; */
"nEs-Dp-0Xq.title" = "71.9";

/* Class = "NSMenuItem"; title = "5 kHz"; ObjectID = "NFm-l4-Ke0"; */
"NFm-l4-Ke0.title" = "5 kHz";

/* Class = "NSTextFieldCell"; title = "???"; ObjectID = "NJa-ok-NJU"; */
"NJa-ok-NJU.title" = "???";

/* Class = "NSMenuItem"; title = "RTTY"; ObjectID = "NK8-WT-0uL"; */
"NK8-WT-0uL.title" = "RTTY";

/* Class = "NSTextFieldCell"; title = "Longitude:"; ObjectID = "NQW-Ac-Age"; */
"NQW-Ac-Age.title" = "Longitude:";

/* Class = "NSMenuItem"; title = "50 kHz"; ObjectID = "NSz-Zx-fl1"; */
"NSz-Zx-fl1.title" = "50 kHz";

/* Class = "NSButtonCell"; title = "Write all to radio"; ObjectID = "Ntp-xI-lq4"; */
"Ntp-xI-lq4.title" = "Escrever tudo para o rádio";

/* Class = "NSMenuItem"; title = "94.8"; ObjectID = "ny7-ez-UhQ"; */
"ny7-ez-UhQ.title" = "94.8";

/* Class = "NSTextFieldCell"; title = "Width: ???"; ObjectID = "O5B-HS-K1U"; */
"O5B-HS-K1U.title" = "Largura: ???";

/* Class = "NSButtonCell"; title = "Read all from radio"; ObjectID = "o9h-MJ-VGM"; */
"o9h-MJ-VGM.title" = "Ler tudo desde o rádio";

/* Class = "NSMenuItem"; title = "3"; ObjectID = "oA4-cD-Ka7"; */
"oA4-cD-Ka7.title" = "3";

/* Class = "NSWindow"; title = "Progress"; ObjectID = "ODs-1C-Yby"; */
"ODs-1C-Yby.title" = "Progresso";

/* Class = "NSMenuItem"; title = "177.3"; ObjectID = "Oeq-20-EXM"; */
"Oeq-20-EXM.title" = "177.3";

/* Class = "NSButtonCell"; title = "VFO A"; ObjectID = "oG1-fh-2wu"; */
"oG1-fh-2wu.title" = "VFO A";

/* Class = "NSMenuItem"; title = "CSQL"; ObjectID = "Ok1-Ei-qIR"; */
"Ok1-Ei-qIR.title" = "CSQL";

/* Class = "NSMenuItem"; title = "2"; ObjectID = "oLt-Kz-j9I"; */
"oLt-Kz-j9I.title" = "2";

/* Class = "NSMenuItem"; title = "218.1"; ObjectID = "oQ5-nz-0Tg"; */
"oQ5-nz-0Tg.title" = "218.1";

/* Class = "NSButtonCell"; title = "500 k"; ObjectID = "oqz-rl-Rh1"; */
"oqz-rl-Rh1.title" = "500 k";

/* Class = "NSMenuItem"; title = "10 kHz"; ObjectID = "P8i-s8-HSI"; */
"P8i-s8-HSI.title" = "10 kHz";

/* Class = "NSButtonCell"; title = "SAT"; ObjectID = "P8Y-eu-y7n"; */
"P8Y-eu-y7n.title" = "SAT";

/* Class = "NSBox"; title = "Inactive VFO Main Band"; ObjectID = "pBI-dM-Ldu"; */
"pBI-dM-Ldu.title" = "VFO da banda principal inactivo";

/* Class = "NSMenuItem"; title = "107.2"; ObjectID = "PbJ-HC-tEU"; */
"PbJ-HC-tEU.title" = "107.2";

/* Class = "NSTabViewItem"; label = "Center"; ObjectID = "pDU-fi-RmL"; */
"pDU-fi-RmL.label" = "Centro";

/* Class = "NSMenuItem"; title = "165.5"; ObjectID = "ppp-Bs-WY5"; */
"ppp-Bs-WY5.title" = "165.5";

/* Class = "NSTableColumn"; headerCell.title = "Tone"; ObjectID = "pUR-dk-FMu"; */
"pUR-dk-FMu.headerCell.title" = "Tone";

/* Class = "NSButtonCell"; title = "50 k"; ObjectID = "PVQ-7H-t72"; */
"PVQ-7H-t72.title" = "50 k";

/* Class = "NSMenuItem"; title = "Nil"; ObjectID = "Q5G-Je-r97"; */
"Q5G-Je-r97.title" = "Nada";

/* Class = "NSTableColumn"; headerCell.title = "UR Call"; ObjectID = "qDJ-It-7Vx"; */
"qDJ-It-7Vx.headerCell.title" = "UR Call";

/* Class = "NSWindow"; title = "Scope Fixed Edge Frequencies"; ObjectID = "qeA-Ro-cxL"; */
"qeA-Ro-cxL.title" = "Margem fixa dos limites de frequências";

/* Class = "NSMenuItem"; title = "103.5"; ObjectID = "QeT-DP-B7M"; */
"QeT-DP-B7M.title" = "103.5";

/* Class = "NSTableColumn"; headerCell.title = "Code"; ObjectID = "QHX-zz-l2H"; */
"QHX-zz-l2H.headerCell.title" = "Code";

/* Class = "NSMenuItem"; title = "CW"; ObjectID = "QJF-Xr-Xts"; */
"QJF-Xr-Xts.title" = "CW";

/* Class = "NSMenuItem"; title = "RPS"; ObjectID = "QjW-Ea-3v3"; */
"QjW-Ea-3v3.title" = "RPS";

/* Class = "NSTextFieldCell"; title = "SSB:"; ObjectID = "QmV-mo-3EC"; */
"QmV-mo-3EC.title" = "SSB:";

/* Class = "NSButtonCell"; title = "Macro"; ObjectID = "QP8-oC-Ec2"; */
"QP8-oC-Ec2.title" = "Macro";

/* Class = "NSMenuItem"; title = "5 kHz"; ObjectID = "qsS-Kz-BX4"; */
"qsS-Kz-BX4.title" = "5 kHz";

/* Class = "NSTextFieldCell"; placeholderString = "Macro in hex"; ObjectID = "QXo-wd-q2X"; */
"QXo-wd-q2X.placeholderString" = "Macro em hex";

/* Class = "NSMenuItem"; title = "94.8"; ObjectID = "R0l-dm-M2R"; */
"R0l-dm-M2R.title" = "94.8";

/* Class = "NSButtonCell"; title = "VFO B"; ObjectID = "R2m-oy-B3p"; */
"R2m-oy-B3p.title" = "VFO B";

/* Class = "NSMenuItem"; title = "206.5"; ObjectID = "r3C-jz-BqJ"; */
"r3C-jz-BqJ.title" = "206.5";

/* Class = "NSButtonCell"; title = "70cm memories"; ObjectID = "RAw-nE-wQR"; */
"RAw-nE-wQR.title" = "Mem. dos 70cm";

/* Class = "NSMenuItem"; title = "100 kHz"; ObjectID = "rB0-Em-lao"; */
"rB0-Em-lao.title" = "100 kHz";

/* Class = "NSTableColumn"; headerCell.title = "Band"; ObjectID = "rex-o1-Ds1"; */
"rex-o1-Ds1.headerCell.title" = "Banda";

/* Class = "NSButtonCell"; title = "Macro"; ObjectID = "RFR-L5-lqv"; */
"RFR-L5-lqv.title" = "Macro";

/* Class = "NSTextFieldCell"; title = "Data"; ObjectID = "RhP-dD-I8d"; */
"RhP-dD-I8d.title" = "Dados";

/* Class = "NSMenuItem"; title = "123.0"; ObjectID = "rIT-Pq-ErS"; */
"rIT-Pq-ErS.title" = "123.0";

/* Class = "NSTextFieldCell"; placeholderString = "Title"; ObjectID = "rqX-0x-cZr"; */
"rqX-0x-cZr.placeholderString" = "Titulo";

/* Class = "NSMenuItem"; title = "199.5"; ObjectID = "rTg-Hh-qQD"; */
"rTg-Hh-qQD.title" = "199.5";

/* Class = "NSTextFieldCell"; placeholderString = "Title"; ObjectID = "rtr-kf-O2J"; */
"rtr-kf-O2J.placeholderString" = "Titulo";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "ruy-1i-Mnw"; */
"ruy-1i-Mnw.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "???"; ObjectID = "RZq-nS-0HR"; */
"RZq-nS-0HR.title" = "???";

/* Class = "NSMenuItem"; title = "171.3"; ObjectID = "S2D-DJ-LP5"; */
"S2D-DJ-LP5.title" = "171.3";

/* Class = "NSTableColumn"; headerCell.title = "Filter"; ObjectID = "S5L-nT-qhz"; */
"S5L-nT-qhz.headerCell.title" = "Filtro";

/* Class = "NSMenuItem"; title = "DTCS (T)"; ObjectID = "S6o-9h-Wqa"; */
"S6o-9h-Wqa.title" = "DTCS (T)";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "S7u-WT-oqy"; */
"S7u-WT-oqy.title" = "Text Cell";

/* Class = "NSButtonCell"; title = "Macro"; ObjectID = "s8J-57-MFP"; */
"s8J-57-MFP.title" = "Macro";

/* Class = "NSMenuItem"; title = "20 kHz"; ObjectID = "s86-lB-8zI"; */
"s86-lB-8zI.title" = "20 kHz";

/* Class = "NSButtonCell"; title = "Macro"; ObjectID = "Sbw-Vp-uEe"; */
"Sbw-Vp-uEe.title" = "Macro";

/* Class = "NSButtonCell"; title = "Edge 2"; ObjectID = "sDm-3W-geA"; */
"sDm-3W-geA.title" = "Limite 2";

/* Class = "NSButtonCell"; title = "Save all to file"; ObjectID = "Sgq-E8-egb"; */
"Sgq-E8-egb.title" = "Guardar tudo no ficheiro";

/* Class = "NSMenuItem"; title = "200 kHz"; ObjectID = "sN5-Fl-vLv"; */
"sN5-Fl-vLv.title" = "200 kHz";

/* Class = "NSButtonCell"; title = "Auto Repeater (2m & 70cm)"; ObjectID = "Sui-nm-BTm"; */
"Sui-nm-BTm.title" = "Auto Repeater (2m & 70cm)";

/* Class = "NSTableColumn"; headerCell.title = "Lower 3"; ObjectID = "syZ-Ye-SeF"; */
"syZ-Ye-SeF.headerCell.title" = "Baixar 3";

/* Class = "NSMenuItem"; title = "100 kHz"; ObjectID = "t2n-bv-ppJ"; */
"t2n-bv-ppJ.title" = "100 kHz";

/* Class = "NSMenuItem"; title = "136.5"; ObjectID = "t6i-QS-iAP"; */
"t6i-QS-iAP.title" = "136.5";

/* Class = "NSMenuItem"; title = "100.0"; ObjectID = "tC9-cs-wUH"; */
"tC9-cs-wUH.title" = "100.0";

/* Class = "NSMenuItem"; title = "67.0"; ObjectID = "TdY-On-Xh9"; */
"TdY-On-Xh9.title" = "67.0";

/* Class = "NSMenuItem"; title = "192.8"; ObjectID = "tgR-yg-pn7"; */
"tgR-yg-pn7.title" = "192.8";

/* Class = "NSTextFieldCell"; title = "1"; ObjectID = "TR4-Hq-jOK"; */
"TR4-Hq-jOK.title" = "1";

/* Class = "NSMenuItem"; title = "177.3"; ObjectID = "Tve-F4-zib"; */
"Tve-F4-zib.title" = "177.3";

/* Class = "NSMenuItem"; title = "69.3"; ObjectID = "TW8-HI-Uhr"; */
"TW8-HI-Uhr.title" = "69.3";

/* Class = "NSTextFieldCell"; placeholderString = "Macro in hex"; ObjectID = "tya-Up-HY9"; */
"tya-Up-HY9.placeholderString" = "Macro em hex";

/* Class = "NSMenuItem"; title = "131.8"; ObjectID = "u3T-gK-cwE"; */
"u3T-gK-cwE.title" = "131.8";

/* Class = "NSMenuItem"; title = "500 kHz"; ObjectID = "U76-SP-mZz"; */
"U76-SP-mZz.title" = "500 kHz";

/* Class = "NSMenuItem"; title = "91.5"; ObjectID = "uaN-f8-feo"; */
"uaN-f8-feo.title" = "91.5";

/* Class = "NSMenuItem"; title = "189.9"; ObjectID = "uBF-fx-YKN"; */
"uBF-fx-YKN.title" = "189.9";

/* Class = "NSMenuItem"; title = "156.7"; ObjectID = "Ude-fZ-fBe"; */
"Ude-fZ-fBe.title" = "156.7";

/* Class = "NSTableColumn"; headerCell.title = "Mode"; ObjectID = "Ufa-gR-hiY"; */
"Ufa-gR-hiY.headerCell.title" = "Modo";

/* Class = "NSButtonCell"; title = "50 k"; ObjectID = "UlZ-dX-yp4"; */
"UlZ-dX-yp4.title" = "50 k";

/* Class = "NSTextFieldCell"; title = "???"; ObjectID = "Upi-Ir-BA1"; */
"Upi-Ir-BA1.title" = "???";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "UrB-cH-1aQ"; */
"UrB-cH-1aQ.title" = "Text Cell";

/* Class = "NSButtonCell"; title = "AN"; ObjectID = "usX-Qi-QeJ"; */
"usX-Qi-QeJ.title" = "AN";

/* Class = "NSTextFieldCell"; placeholderString = "Title"; ObjectID = "Uw9-X5-apM"; */
"Uw9-X5-apM.placeholderString" = "Titulo";

/* Class = "NSTextFieldCell"; title = "Latitude:"; ObjectID = "uzX-zG-r8i"; */
"uzX-zG-r8i.title" = "Latitude:";

/* Class = "NSTextFieldCell"; placeholderString = "Title"; ObjectID = "uzy-e8-acZ"; */
"uzy-e8-acZ.placeholderString" = "Titulo";

/* Class = "NSMenuItem"; title = "203.5"; ObjectID = "v72-lK-uM8"; */
"v72-lK-uM8.title" = "203.5";

/* Class = "NSButtonCell"; title = "Sub RX"; ObjectID = "Vgs-AQ-eTn"; */
"Vgs-AQ-eTn.title" = "Sub RX";

/* Class = "NSTextFieldCell"; title = "No Data"; ObjectID = "VGU-FU-NLl"; */
"VGU-FU-NLl.title" = "Nenhuns dados";

/* Class = "NSButtonCell"; title = "Write all to radio"; ObjectID = "VHy-xT-qBh"; */
"VHy-xT-qBh.title" = "Escrever tudo para o rádio";

/* Class = "NSTextFieldCell"; title = "x.x"; ObjectID = "vJb-Bc-zjc"; */
"vJb-Bc-zjc.title" = "x.x";

/* Class = "NSButtonCell"; title = "2m memories"; ObjectID = "VlG-Oj-gYB"; */
"VlG-Oj-gYB.title" = "Mem. dos 2m";

/* Class = "NSTextFieldCell"; placeholderString = "Macro in hex"; ObjectID = "Vlw-J5-vug"; */
"Vlw-J5-vug.placeholderString" = "Macro em hex";

/* Class = "NSButtonCell"; title = "RPS"; ObjectID = "vs1-9i-0Qi"; */
"vs1-9i-0Qi.title" = "RPS";

/* Class = "NSTextFieldCell"; placeholderString = "Macro in hex"; ObjectID = "vsq-5t-9Qa"; */
"vsq-5t-9Qa.placeholderString" = "Macro em hex";

/* Class = "NSMenuItem"; title = "Tone/DTCS"; ObjectID = "vug-de-MHf"; */
"vug-de-MHf.title" = "Tone/DTCS";

/* Class = "NSButtonCell"; title = "Data"; ObjectID = "vV5-Ac-tUZ"; */
"vV5-Ac-tUZ.title" = "Data";

/* Class = "NSButtonCell"; title = "LSB"; ObjectID = "vWH-yp-jaF"; */
"vWH-yp-jaF.title" = "LSB";

/* Class = "NSMenuItem"; title = "20 kHz"; ObjectID = "w3a-8p-6HL"; */
"w3a-8p-6HL.title" = "20 kHz";

/* Class = "NSMenuItem"; title = "RTTY-R"; ObjectID = "W8U-n2-ftz"; */
"W8U-n2-ftz.title" = "RTTY-R";

/* Class = "NSMenuItem"; title = "10 kHz"; ObjectID = "WeE-hu-AJL"; */
"WeE-hu-AJL.title" = "10 kHz";

/* Class = "NSMenuItem"; title = "DSQL"; ObjectID = "wiX-A6-Fr7"; */
"wiX-A6-Fr7.title" = "DSQL";

/* Class = "NSButtonCell"; title = "Macro"; ObjectID = "wJr-41-cY7"; */
"wJr-41-cY7.title" = "Macro";

/* Class = "NSButtonCell"; title = "500 k"; ObjectID = "WL8-md-R6a"; */
"WL8-md-R6a.title" = "500 k";

/* Class = "NSMenuItem"; title = "141.3"; ObjectID = "WMw-iF-8Pp"; */
"WMw-iF-8Pp.title" = "141.3";

/* Class = "NSMenuItem"; title = "241.8"; ObjectID = "WNw-nx-ohd"; */
"WNw-nx-ohd.title" = "241.8";

/* Class = "NSMenuItem"; title = "TSQL"; ObjectID = "WRE-48-Asw"; */
"WRE-48-Asw.title" = "TSQL";

/* Class = "NSMenuItem"; title = "210.7"; ObjectID = "WtZ-vI-JCZ"; */
"WtZ-vI-JCZ.title" = "210.7";

/* Class = "NSMenuItem"; title = "136.5"; ObjectID = "ww1-iI-Wln"; */
"ww1-iI-Wln.title" = "136.5";

/* Class = "NSTextFieldCell"; title = "FIL 2"; ObjectID = "wZ5-cN-H5b"; */
"wZ5-cN-H5b.title" = "FIL 2";

/* Class = "NSMenuItem"; title = "167.9"; ObjectID = "x5m-EK-Fuv"; */
"x5m-EK-Fuv.title" = "167.9";

/* Class = "NSMenuItem"; title = "156.7"; ObjectID = "X8n-II-hNL"; */
"X8n-II-hNL.title" = "156.7";

/* Class = "NSTextFieldCell"; placeholderString = "Macro in hex"; ObjectID = "xcd-5f-WQu"; */
"xcd-5f-WQu.placeholderString" = "Macro em hex";

/* Class = "NSMenuItem"; title = "AM"; ObjectID = "XfH-0D-dTM"; */
"XfH-0D-dTM.title" = "AM";

/* Class = "NSMenuItem"; title = "233.6"; ObjectID = "xfo-af-gxZ"; */
"xfo-af-gxZ.title" = "233.6";

/* Class = "NSMenuItem"; title = "500 kHz"; ObjectID = "xGD-OK-knX"; */
"xGD-OK-knX.title" = "500 kHz";

/* Class = "NSTableColumn"; headerCell.title = "Frequency"; ObjectID = "XIy-lH-mR0"; */
"XIy-lH-mR0.headerCell.title" = "Frequência";

/* Class = "NSTextFieldCell"; title = "Notch: ???"; ObjectID = "xLp-eH-wW6"; */
"xLp-eH-wW6.title" = "Notch: ???";

/* Class = "NSTableColumn"; headerCell.title = "Data"; ObjectID = "XML-eU-nmx"; */
"XML-eU-nmx.headerCell.title" = "Data";

/* Class = "NSTableColumn"; headerCell.title = "TSQL"; ObjectID = "xuR-Pl-Mim"; */
"xuR-Pl-Mim.headerCell.title" = "TSQL";

/* Class = "NSMenuItem"; title = "192.8"; ObjectID = "XZt-tL-2Xp"; */
"XZt-tL-2Xp.title" = "192.8";

/* Class = "NSMenuItem"; title = "85.4"; ObjectID = "y4B-Y0-ZRE"; */
"y4B-Y0-ZRE.title" = "85.4";

/* Class = "NSMenuItem"; title = "DUP +"; ObjectID = "Y4z-ag-Kdb"; */
"Y4z-ag-Kdb.title" = "DUP +";

/* Class = "NSMenuItem"; title = "69.3"; ObjectID = "yFg-Do-d2s"; */
"yFg-Do-d2s.title" = "69.3";

/* Class = "NSMenuItem"; title = "103.5"; ObjectID = "YHR-3D-37b"; */
"YHR-3D-37b.title" = "103.5";

/* Class = "NSButtonCell"; title = "Send to trx"; ObjectID = "yjD-Z2-Dwp"; */
"yjD-Z2-Dwp.title" = "Enviar para o trx";

/* Class = "NSTextFieldCell"; title = "Mode"; ObjectID = "YOf-Fd-jAH"; */
"YOf-Fd-jAH.title" = "Modo";

/* Class = "NSButtonCell"; title = "Fi. 2"; ObjectID = "YoJ-33-aWq"; */
"YoJ-33-aWq.title" = "Fi. 2";

/* Class = "NSButtonCell"; title = "ATT"; ObjectID = "yqp-PQ-9RW"; */
"yqp-PQ-9RW.title" = "ATT";

/* Class = "NSTableColumn"; headerCell.title = "DSQL"; ObjectID = "yu5-vh-I2C"; */
"yu5-vh-I2C.headerCell.title" = "DSQL";

/* Class = "NSMenuItem"; title = "118.8"; ObjectID = "yv4-rj-6mA"; */
"yv4-rj-6mA.title" = "118.8";

/* Class = "NSTextFieldCell"; title = "x.x"; ObjectID = "yxu-XU-hRU"; */
"yxu-XU-hRU.title" = "x.x";

/* Class = "NSTableColumn"; headerCell.title = "R2 Call"; ObjectID = "yYb-zu-pn1"; */
"yYb-zu-pn1.headerCell.title" = "R2 Call";

/* Class = "NSTextFieldCell"; title = "IC-9700"; ObjectID = "Zbv-Ai-yjI"; */
"Zbv-Ai-yjI.title" = "IC-9700";

/* Class = "NSTextFieldCell"; placeholderString = "Title"; ObjectID = "zDe-NC-8Jv"; */
"zDe-NC-8Jv.placeholderString" = "Titulo";

/* Class = "NSButtonCell"; title = "23cm memories"; ObjectID = "ZG5-fH-pYp"; */
"ZG5-fH-pYp.title" = "Mem. dos 23cm";

/* Class = "NSMenuItem"; title = "79.7"; ObjectID = "Zgj-y8-IWd"; */
"Zgj-y8-IWd.title" = "79.7";

/* Class = "NSButtonCell"; title = "Edit Scope Fixed Edge Frequencies"; ObjectID = "Zlg-LT-ge4"; */
"Zlg-LT-ge4.title" = "Editar margem dos limites fixos das freq";

/* Class = "NSMenuItem"; title = "82.5"; ObjectID = "ZQM-4L-x5p"; */
"ZQM-4L-x5p.title" = "82.5";

/* Class = "NSMenuItem"; title = "DV"; ObjectID = "zsE-CS-Q5U"; */
"zsE-CS-Q5U.title" = "DV";

/* Class = "NSTextFieldCell"; placeholderString = "Macro in hex"; ObjectID = "zTh-mr-RVp"; */
"zTh-mr-RVp.placeholderString" = "Macro em hex";

/* Class = "NSTableColumn"; headerCell.title = "Lower 2"; ObjectID = "zuD-tH-j68"; */
"zuD-tH-j68.headerCell.title" = "Baixar 2";

/* Class = "NSMenuItem"; title = "10 kHz"; ObjectID = "zwg-vq-ECn"; */
"zwg-vq-ECn.title" = "10 kHz";

/* Class = "NSButtonCell"; title = "Read from trx"; ObjectID = "zxS-zL-fa8"; */
"zxS-zL-fa8.title" = "Ler desde o trx";

